MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001492XdebugDocumentationpublic2017-11-18 17:182018-01-22 18:21
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0Fixed in Version2.6.0rc1 
Summary0001492: Document all new settings and features
DescriptionFor example:

xdebug.filename_format
TagsNo tags attached.
Operating System
PHP Version7.1.0-7.1.4
Attached Files

- Relationships

-  Notes
(0004568)
derick (administrator)
2018-01-22 12:44

Fixed in GIT.

- Issue History
Date Modified Username Field Change
2017-11-18 17:18 derick New Issue
2017-11-18 17:18 derick Status new => assigned
2017-11-18 17:18 derick Assigned To => derick
2017-12-02 18:35 derick Target Version 2.6.0dev => 2.6.0
2018-01-22 12:44 derick Note Added: 0004568
2018-01-22 12:44 derick Status assigned => closed
2018-01-22 12:44 derick Resolution open => fixed
2018-01-22 12:44 derick Fixed in Version => 2.6.0
2018-01-22 18:21 derick Fixed in Version 2.6.0 => 2.6.0rc1


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker